
QGIS Application - Bug report #18469

Labels not appearing in layout when layout is rotated.

2018-03-16 06:33 PM - Doug Johnston

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26357

Description

Labels for polygons appear in layout when map is not rotated.

When I rotated the map 35 degrees [Item properties |> Main Properties |> Map rotation], labels did not appear in layout.

Tested with various angles of rotation, >10deg results in not label, greater than 0 to 10 degrees results in the labels being shifted

drastically out of place.

Hmmm.

Related issues:

Related to QGIS Application - Bug report # 19263: Shifted labels on non-proje... Closed 2018-06-25

History

#1 - 2018-12-11 10:30 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this is duplicate of #19263

#2 - 2019-03-09 04:47 PM - Giovanni Manghi

- Related to Bug report #19263: Shifted labels on non-project CRS layers added

#3 - 2019-03-09 04:47 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed
